@charset "UTF-8";

/*	42¡¡support
-----------------------------------------*/
#bodyDivision .mainWrap .photosWrap {
    /*zoom: 1;*/
    overflow: hidden;
}

#bodyDivision .mainWrap .photosWrap .photoCellRow {
    position: relative;
    display: flex;
    width: 100%;
    column-gap: 28px;
}
#bodyDivision .mainWrap .photosWrap .photoCellRow:not(:first-child) {
    margin-top: 30px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow {
        display: block;
        width: auto;
        overflow: hidden;
        column-gap: 15px;
        padding-right: 15px;
    }
    #bodyDivision .mainWrap .photosWrap .photoCellRow:not(:first-child) {
        margin-top: 15px;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell {
    width: 50%;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell {
        display: block;
        float: left;
        padding-left: 15px;
        box-sizing: border-box;
    }
}

#bodyDivision .mainWrap .photosWrap.hasCaption .photoCellRow .photoCell {
    border-bottom: 1px solid #E3E3E3;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap.hasCaption .photoCellRow .photoCell {
        border-bottom: none;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle {
    position: relative;
    margin: 0 0 10px;
    font-weight: bold;
    font-size: 125%; /* 15/12 */
    padding-left: 20px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle {
        margin: 0 0 5px;
        font-size: 1rem;
        padding-left: 10px;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 6px;
    bottom: 0;
    background: #FFDE00;
    content: "";
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle:before {
        width: 4px;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell img {
    display: block;
    margin: 0 0 0 auto;
    width: calc(100% - 20px);
    height: auto;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell img {
        width: 100%;
        height: auto;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoCaption {
    margin: 10px 0 25px 20px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoCaption {
        margin: 5px 0 0 0;
    }
}


.photosWrap .photoCellRow .photoCell .notice {
	font-size: 91.7%;	/* 11/12 */
	line-height: 1.45;
}

.eventImgs {
	float: right;
	margin: 0 0 0 25px;
	width: 345px;
	zoom:1;
}
@media screen and (max-width: 767px) {
    .eventImgs {
        float: none;
        margin: 0 0 10px 0;
        width: auto;
        text-align: center;
        font-size: 0;
        line-height: 1;
    }
}

.eventImgs img {
	display: block;
	float:left;	/* Ï¶égŒ²ß*/
	margin:0 0 0 3px;
}
@media screen and (max-width: 767px) {
    .eventImgs img {
        float: none;
        display: inline-block;
        width: 50%;
        height: auto;
        margin:0;
        padding-left: 1px;
        padding-right: 1px;
        box-sizing: border-box;
    }
}